fields:
  background:
    label: Hintergrund
    type: color-palette
    options:
      - "#f1edeb"
      - "#ff00ff"
      - "#48bd8d"
      - "#8200ff"
      - "#ff6700"
      - "#000000"
  grid:
    label: Raster
    type: color-palette
    options:
      - "#f1edeb"
      - "#ff00ff"
      - "#48bd8d"
      - "#8200ff"
      - "#ff6700"
      - "#000000"
